<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>CRNA KUĆA</title>
  <id>urn:book:aa63599e-88e5-4169-8f8d-477b7ec552eb</id>
  <updated>2019-07-20T09:58:41Z</updated>
  <link href="./book_1373.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="CRNA KUĆA" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_A_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../authorlist/authorlist_A_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../../Aleksandar%20Markovic/CRNA%20KUCA%20%281373%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Aleksandar%20Markovic/CRNA%20KUCA%20%281373%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Aleksandar%20Markovic/CRNA%20KUCA%20%281373%29/CRNA%20KUCA%20-%20Aleksandar%20Markovic.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="914 KB" />
  <author>
    <name>Aleksandar Markovic</name>
    <uri>../authors_0/authors_617_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <link href="../authors_0/authors_617_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Aleksandar Markovic" />
  <link href="http://www.goodreads.com/book/title/CRNA%20KU%C4%86A" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/CRNA%20KU%C4%86A" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/CRNA%20KU%C4%86A%20Aleksandar%20Markovic" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=CRNA%20KU%C4%86A&amp;field-author=Aleksandar%20Markovic" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Aleksandar%20Markovic" type="text/html" rel="related" title="Aleksandar Markovic on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Aleksandar%20Markovic" type="text/html" rel="related" title="Aleksandar Markovic on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/MarkovicAleksandar" type="text/html" rel="related" title="Aleksandar Markovic on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Aleksandar%20Markovic" type="text/html" rel="related" title="Aleksandar Markovic on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Aleksandar%20Markovic" type="text/html" rel="related" title="Aleksandar Markovic on ISFDB" target="_blank" />
</entry>
